@charset "utf-8";
/* CSS Document */

body {
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-position:center top;
	background-color: #DCD5CD;
}
.divShadow{background-color:#FFF; box-shadow:0 0 5px #000; float: left; width:206px; height:280px; padding:5px; margin-left:15px;}

.divShadowseq{
	background-color:#FFF;
	background-image:url(images/seq_bg.jpg);
	box-shadow:0 0 5px #000;
	float: left;
	width:920px;
	padding:7px;
	margin-top: 15px;
	background-repeat:repeat-y;
}
.divDash{
	height:1px;
	width:200px;
	font-family:Arial, Helvetica, sans-serif;
	color:#999;
	letter-spacing:2px
 }
 .divDash1{
	height:1px;
	width:400px;
	font-family:Arial, Helvetica, sans-serif;
	color:#999;
	letter-spacing:2px
 }
 
 
 .headingMain{
	font-family:"Times New Roman", Times, serif;
	font-size:24px;
	color:#000;
	text-shadow:0 1px #ccc;
	font-weight:bold;
}

.bodytxt{font-family:Arial, Helvetica, sans-serif; color:#333; font-size:12px; line-height:16px; text-align:justify;}

.footer{ border-top: 4px solid #a49e95; width:100%; font-family:Arial, Helvetica, sans-serif; color:#666; font-size:12px;} 

.divBody{background-image:url(images/bodyBg_top.jpg); background-repeat:repeat-x; background-position:top center;font-family:Arial, Helvetica, sans-serif; color:#333; font-size:12px; line-height:16px; text-align:justify; margin-top:2px; padding:5px; width:641px;}

.headingsequent{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:22px;
	color:#333
}

.subHeading{
	font-family:Arial, Helvetica, sans-serif;
	color:#003F77;
	font-size:14px;
	text-decoration:none;
}
.divShadow1{
	background-color:#FFF;
	box-shadow:0 0 5px #000;
	float: left;
	width:440px;
	height:280px;
	padding:5px;
	margin-left:15px;
}

.txtRed{font-family:Arial, Helvetica, sans-serif; color:#900; font-size:14px; font-weight:bold;}

.email{font-family:Arial, Helvetica, sans-serif; color:#930; text-decoration:underline}

.email:hover{
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	text-decoration:none
}
